#learning-zone-2019 {
    max-width: 1200px;
    margin: 0 auto;
}

#learning-zone-2019 h1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 42px;
    padding: 40px 0;
}

#learning-zone-2019 .lz-content-2019 {
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 {
    flex: calc(50% - 20px);
    padding: 20px 0;
    margin-right: 20px;
    margin-left: 0;
    display: flex;
    border-top: solid 1px #999999;
    max-width: calc(50% - 20px);
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019:nth-of-type(2n) {
    margin-left: 20px;
    margin-right: 0;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019:last-of-type,
#learning-zone-2019 .lz-content-2019 .lz-item-2019:nth-last-of-type(2) {
    border-bottom: solid 1px #999999;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 img {
    max-width: 100px;
    padding: 20px;
    border: solid 1px #999999;
    margin-right: 20px;
    transition: opacity 0.15s ease-out;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 img:hover {
    opacity: 0.5;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 a,
#learning-zone-2019 .lz-content-2019 .lz-item-2019 h3 {
    color: #3b3b87;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-weight: normal;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 a, 
#learning-zone-2019 .lz-content-2019 .lz-item-2019 h3 {
   transition: color 0.15s ease-out;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 a:hover,
#learning-zone-2019 .lz-content-2019 .lz-item-2019 h3:hover {
    text-decoration: none;
    color: #fe0000;
}

#learning-zone-2019 .lz-content-2019 .lz-item-2019 p {
    letter-spacing: 1px;
}

#learning-zone .lz-content .intro {
    max-width: 640px;
    margin: 0 auto;
    text-align: left;
}

#learning-zone .lz-content .intro p {
    font-size: 20px;
    line-height: 28px;
}

#learning-zone .resource.link {
    padding-left: 90px;
}

#learning-zone .resource.blog img {
    padding: 20px;
    width: 200px;
    margin-right: 20px;
    border: solid 1px #ccc;
    background-color: #fff;
}

#learning-zone .resource.blog .resource-content, 
#learning-zone .resource.link .resource-content {
    width: calc(100% - 450px);
}


@media screen and (max-width: 768px) {
    #learning-zone-2019 .lz-content-2019 .lz-item-2019,
    #learning-zone-2019 .lz-content-2019 .lz-item-2019:nth-of-type(2n) {
        max-width: 100%;
        flex: 100%;
        margin: 0 20px;
    }

    #learning-zone-2019 .lz-content-2019 .lz-item-2019:nth-last-of-type(2) {
        border-bottom: none;
    }
}

#learning-zone.single h1 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}

#learning-zone.single h1.shrink {
	border-bottom: none;
}

#learning-zone.single h2 {
	letter-spacing: 2px;
	font-size: 42px;
	padding-top: 0;
	color: #000;
}


#learning-zone.single .lz-content .intro h3 {
	font-size: 26px;
	letter-spacing: 2px;
	display: inline-block;
	line-height: normal;
	margin: 15px 0;
	color: #3b3b87;
	font-weight: normal;
}


@media screen and (max-width: 640px) {
	#learning-zone-2019 h1 {
		font-size: 32px;
	}
	
	#learning-zone-2019 .lz-content-2019 .lz-item-2019 img {
		max-width: 70px;
		padding: 10px;
	}
	
	#learning-zone.single h2 {
		font-size: 32px;
	}
}